
-- 在执行脚本之前需要保证数据库中不存在表名为t的表，如果有的话删掉
select segment_name,segment_type from user_segments;

create table t
(
    x int primary key,
    y clob,
    z blob
)
SEGMENT CREATION IMMEDIATE
/
-- 延迟段创建，只有在oracle 11g之后的企业版中才有的，在之前的版本中不支持


select segment_name,segment_type from user_segments;

create table t
(
    x int primary key,
    y clob,
    z blob
)
SEGMENT CREATION IMMEDIATE
/
